
Infrastructure - Story #2134

Update describe() method

2011-12-13 03:39 - Dave Vieglais

Status: Closed Start date: 2011-12-13

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 100%

Category: Documentation Estimated time: 0.00 hour

Target version: Sprint-2012.01-Block.1.1   

Story Points:    

Description

The describe() method should:

return the serialVersion of system metadata

be implemented on CNs as well as MNs

return at least a subset of exception information on failure

Subtasks:

Task # 2135: Return serialVersion in describe response - add to describe response descr... Closed

Task # 2136: Add describe response to CN service Closed

Task # 2137: Implement describe() CNRead API Closed

Task # 2138: Update describe() response in GMN Closed

Task # 2139: Update describe response in Metacat Closed

Related issues:

Related to Infrastructure - Bug #2128: cannot pass serialized exceptions to H... Closed 2011-12-09

History

#1 - 2011-12-19 19:06 - Dave Vieglais

- Position changed from 1 to 330

- Target version changed from Sprint-2011.50-Block.6 to Sprint-2011.51-Block.6

- Position set to 1

#2 - 2012-01-04 18:51 - Dave Vieglais

- Position set to 1

- Target version changed from Sprint-2011.51-Block.6 to Sprint-2012.01-Block.1.1

- Position deleted (320)

#3 - 2012-01-12 13:17 - Dave Vieglais

- Status changed from New to Closed
